@charset "utf-8";
font {
	size: auto;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
footer {
	font-style: normal;
	font-stretch: condensed;
	font-family: inherit;
	font-size: 12px;
}
link {
	color: #ffff00;
	size: 14px;
	font: inherit;
}
